Results 1 to 9 of 9
  1. #1

    Exclamation Installing issue.

    I am having some trouble and don't know how to fix fix it, please help.

    So the first link showing that the list of mods below is being rejected but i can't not find them in my mod folder to delete them
    http://prntscr.com/nhqb6u

    and here is the list of mod that i have from the TechnodeTFC 3.6 pack.
    http://prntscr.com/nhqbhb

    please tell me what i did wrong.

  2. #2
    This week the merchants mod have updated to 1.1.5, my atlauncher have updated and i manualy rollback to 1.1.4 i found in web.

    I can login and play, but after this, 3D model of sheeps have changed to wither in game, a bit annoying but playable.

    https://github.com/Bunsan/TechNodeFi...ree/master/mod
    Last edited by CalangoMC; 28th April 2019 at 02:28.

  3. #3
    Quote Originally Posted by CalangoMC View Post
    This week the merchants mod have updated to 1.1.5, my atlauncher have updated and i manualy rollback to 1.1.4 i found in web.

    I can login and play, but after this, 3D model of sheeps have changed to wither in game, a bit annoying but playable.

    https://github.com/Bunsan/TechNodeFi...ree/master/mod
    it kept rejecting the mod that i dont even have or maybe i cant find it.

  4. #4
    Quote Originally Posted by SillyArchie View Post
    it kept rejecting the mod that i dont even have or maybe i cant find it.
    Check in your instance this optional mods marked to install.

    Name:  tnfc optionalmods.jpg
Views: 46
Size:  88.8 KB

  5. #5
    Moderator Elbe97's Avatar
    Join Date
    Apr 2015
    Location
    Prague, Czech Republic
    Posts
    212
    It seems that you are missing those three mods you need to connect to the server. Did you modify the mods other than those two we suggest you to remove? As Calango above mentioned, did you make sure those mods were installed checking both the Required and Optional Mods lists?

    Streams mod is marked as Optional during the install, mark that for install. Farseek seems to be included in the Required mods, as well as CreativeCore.

    I suggest you to create a new instance, and either manually picking the mods you want to have (including those our server requires) or just hit the magical "Select Recommended" and remove the Prattle and Localized Weather & Storms mods as it is not recommended to use them (possibly editing even further as there are many cosmetic and "duplicate" mods).
    My common IGNs: Elbe97 / Elborax / Elbor

    THe FouR HoRSeMeN oF THe aPoCaLYPSe:

  6. #6
    It's a little funky with wording.
    Mod rejection can also mean rejected from server since you don't have these mods.
    Add these mods (the ones listed in the rejection notice) to the folder to get it to work.

  7. #7
    Quote Originally Posted by Rainnmannx View Post
    It's a little funky with wording.
    Mod rejection can also mean rejected from server since you don't have these mods.
    Add these mods (the ones listed in the rejection notice) to the folder to get it to work.
    I will try.

  8. #8
    what launcher are you using?

    Also if your pack updates you should be able to revert back to 3.6.

  9. #9
    Quote Originally Posted by Rainnmannx View Post
    what launcher are you using?

    Also if your pack updates you should be able to revert back to 3.6.
    After i reverted changes manualy, i discovered this option, worked for me.

    Name:  atlauncher tnfc reinstall.jpg
Views: 28
Size:  18.7 KB

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •